Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
zone Struct Reference

`#include <zonetab.h>`

## Data Fields
int | name
int | offset

## Detailed Description

Definition at line 35 of file zonetab.h.

## Field Documentation

## ◆ name

int zone::name

Definition at line 36 of file zonetab.h.

## ◆ offset

int zone::offset

Definition at line 37 of file zonetab.h.

The documentation for this struct was generated from the following file:

- ext/date/zonetab.h